当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]安装播放器时apt出了问题
帖子发表于 : 2007-03-17 20:16 
头像

注册: 2007-01-26 22:06
帖子: 236
地址: 南宁 杭州
送出感谢: 0 次
接收感谢: 0 次
hongmy525@ubuntu525:~$ sudo apt-get install
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
您也许需要运行“apt-get -f install”来纠正上面的错误。
下列的软件包有不能满足的依赖关系:
totem: 依赖: totem-gstreamer (>= 2.16.2-0ubuntu2) 但是它还没有被安装 或
totem-xine (>= 2.16.2-0ubuntu2) 但是它还没有被安装
totem-mozilla: 依赖: totem-xine (>= 2.16.2-0ubuntu2) 但是它还没有被安装 或
totem-gstreamer (>= 2.16.2-0ubuntu2) 但是它还没有被安装
E: 不能满足依赖关系。不妨试一下 -f 选项。



hongmy525@ubuntu525:~$ sudo apt-get -f install
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
正在更正依赖关系... 完成
将会安装下列额外的软件包:
totem-gstreamer
建议安装的软件包:
gstreamer0.10-plugins-ugly gstreamer0.10-ffmpeg
下列【新】软件包将被安装:
totem-gstreamer
共升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 76 个软件未被升级。
需要下载 0B/1133kB 的软件包。
解压缩后会消耗掉 6136kB 的额外空间。
您希望继续执行吗?[Y/n]y
【警告】:下列的软件包不能通过验证!
totem-gstreamer
不经验证就安装这些软件包么?[y/N] y
dpkg: 解析错误,在“/var/lib/dpkg/status”文件的第“11616”行附近 软件包“dictionaries-common”:
“Conflicts”字段,无效的软件包名“german”:必须以字母开头
E: Sub-process /usr/bin/dpkg returned an error code (2)


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-03-17 20:30 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 273
把那部分删除。11616。
或者
把/var/cache/apt/目录rm -R,卸载重装apt-get。用aptitude操作。


_________________
● 鸣学


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-03-17 21:01 
头像

注册: 2007-01-26 22:06
帖子: 236
地址: 南宁 杭州
送出感谢: 0 次
接收感谢: 0 次
刚才我还在看你的贴:)

能不能再说的详细点点????怎么重新安装apt-get?
apt-get update?谢谢

在线等


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译